.TextBox
{
	
	border: #a2a2a2 1px solid;
	font-size: 9pt;
	color: #000000;
	font-family: Verdana;
	background-color: #ffffff;
}
input[type="text"]
{
	border: #a2a2a2 1px solid;
}
.Button
{
       height:25px;
    BACKGROUND-IMAGE: url(client_login_button1.png);
    BACKGROUND-color:Transparent;
}

.SearchButton
{
	width:65px;
	height:20px;
	border-right: #a2a2a2 1px solid;
	border-top: #a2a2a2 1px solid;	
	font-size: 8pt;
	border-left: #a2a2a2 1px solid;
	color: white;
	border-bottom: #a2a2a2 1px solid;
	font-family: 'Microsoft Sans Serif';
	background-color: #005ebd;

}

.SearchButton2
{
	 color:White;
	height:20px;
	 font-family:Microsoft Sans Serif;
	width : 65px;
	border-right: black 1px solid;
	border-top: black 1px solid;	
	font-size: 8pt;
	border-left: black 1px solid;
	color: white;
	border-width:1px;
	border-bottom: black 1px solid;
	font-family: 'Microsoft Sans Serif';
	background-color: #6d88dd;

}

.Warning
{
   
    color:#FFEE78;
    font-size:11pt;
}

Body
{
	font-size: 9pt;
	color: #000000;
	font-family: Arial;
	 /*background: url('../Images/Login Screen/client_pages_background_all.png');*/
    background-repeat:repeat-x;
     background-color:#565c52;
	margin-left: 0px;
	margin-top: 0px;
}

.CheckBox
{
	font-family: Verdana;
	font-size: 9pt;
}	

.RadioButton
{
	font-family: Verdana;
	font-size: 9pt;	
}

.Cursor
{
	cursor : hand
}
.removelink 
{
	TEXT-DECORATION: none;  
	HEIGHT: 10px; 
	FONT-SIZE: 8pt; 
	fONT-FAMILY: Verdana; 
	COLOR: RoyalBlue;
}
.removelink a:link
{
	TEXT-DECORATION: none;  
	HEIGHT: 10px; 
	FONT-SIZE: 8pt; 
	fONT-FAMILY: Verdana; 
	COLOR: RoyalBlue;
	
}
.removelink a:active
{
	TEXT-DECORATION: none;  
	HEIGHT: 10px; 
	FONT-SIZE: 8pt; 
	fONT-FAMILY: Verdana; 
	COLOR: RoyalBlue;
	
}
.removelink  a:visited
{
	TEXT-DECORATION: none;  
	HEIGHT: 10px; 
	FONT-SIZE: 8pt; 
	fONT-FAMILY: Verdana; 
	COLOR: RoyalBlue;
	
}
.removelink a:hover
{
	TEXT-DECORATION: none;  
	HEIGHT: 10px; 
	FONT-SIZE: 8pt; 
	fONT-FAMILY: Verdana; 
	COLOR: RoyalBlue;
	
}

.main
        {
            border-top: solid 1.5pt Black;
            border-left: solid 1.5pt Black;
            border-collapse: collapse;
            width: 700px;
        }
        .mixMain
        {
            border: solid 1.5pt Black;
            border-collapse: collapse;
            width: 700px;
        }
        .main1
        {
            border-collapse: collapse;
        }
        .main2
        {
            border-collapse: collapse;
            background-color: #ebebeb;
        }
        .main3
        {
            border-left: solid 1.5pt Black;
            border-collapse: collapse;
            width: 700px;
        }
        .Header
        {
            border-bottom: solid 1.5pt Black;
            border-right: solid 1.5pt Black;
            width: 300px;
            font-size: 11pt;
            font-family: Times New Roman;
            font-weight: bold;
            text-align: center;
        }
        .HeaderRight
        {
            border-bottom: solid 1.5pt Black;
            width: 300px;
            font-size: 11pt;
            font-family: Times New Roman;
            font-weight: bold;
            text-align: center;
        }
        .Header1
        {
            border-bottom: solid 1.5pt Black;
            border-right: solid 1.5pt Black;
            font-size: 11pt;
            font-family: Times New Roman;
            font-weight: bold;
            text-align: center;
        }
        .HeaderLeft
        {
            border-bottom: solid 1.5pt Black;
            border-left: solid 1.5pt Black;
            width: 300px;
            font-size: 11pt;
            font-family: Times New Roman;
            font-weight: bold;
            text-align: center;
        }
        .HeaderNoLeft
        {
            border-bottom: solid 1.5pt Black;
            width: 300px;
            font-size: 11pt;
            font-family: Times New Roman;
            font-weight: bold;
            text-align: center;
        }
        .sub
        {
            border-bottom: solid 1.5pt Black;
            border-right: solid 1.5pt Black;
            width: 300px;
        }
        .subLeft
        {
            border-bottom: solid 1.5pt Black;
            border-left: solid 1.5pt Black;
            width: 300px;
        }
        .subNoLeft
        {
            border-bottom: solid 1.5pt Black;
            width: 300px;
        }
        .sub_1
        {
            border-bottom: solid 1.5pt Black;
            border-right: solid 1.5pt Black;
            width: 300px;
            text-align: center;
        }
        .sub1
        {
            border-bottom: solid 1.5pt Black;
            border-right: solid 1.5pt Black;
        }
        .sub2
        {
            width: 300px;
        }
        .sub3
        {
            border-bottom: solid 1.5pt Black;
            border-right: solid 1.5pt Black;
            width: 300px;
            background-color: #ebebeb;
            font-weight: bold;
            text-align: center;
            font-size: 11pt;
        }
        .sub3_1
        {
            border-bottom: solid 1.5pt Black;
            border-right: solid 1.5pt Black;
            width: 150px;
            background-color: #ebebeb;
            font-weight: bold;
            font-size: 11pt;
            text-align: center;
        }
        .sub3_2
        {
            border-bottom: solid 1.5pt Black;
            border-right: solid 1.5pt Black;
            width: 275px;
            background-color: #ebebeb;
            font-weight: bold;
            font-size: 11pt;
            text-align: center;
        }
        .sub3_3
        {
            border-bottom: solid 1.5pt Black;
            border-right: solid 1.5pt Black;
            width: 300px;
            background-color: #ebebeb;
            font-weight: bold;
            font-size: 11pt;
            padding-right: 5px;
        }
        .sub4
        {
            border-bottom: solid 1.5pt Black;
            border-right: solid 1.5pt Black;
            width: 200px;
            background-color: #ebebeb;
            font-weight: bold;
            font-size: 11pt;
            padding-right: 5px;
        }
        .sub5
        {
            border-bottom: solid 1.5pt Black;
            border-right: solid 1.5pt Black;
            width: 700px;
        }
        .sub6
        {
            border-bottom: solid 1.5pt Black;
            border-right: solid 1.5pt Black;
            background-color: #ebebeb;
            font-size: 11pt;
            font-weight: bold;
        }
        @page Section1
        {
            size: 8.5in 11.0in;
            margin: .35in .35in .35in .35in;
            mso-header-margin: .35in;
            mso-footer-margin: .35in;
            mso-gutter-direction: rtl;
            mso-paper-source: 0;
        }
        div.Section1
        {
            page: Section1;
        }
        .dvText
        {
            font-style: italic;
            font-size: 11pt;
            overflow: hidden;
        }
        .AncillaryCell
        {
            font-size: 11pt;
            color: black;
            font-family: 'Times New Roman';
            font-weight: bold;
            background-color: #ebebeb;
            border-bottom: solid 1.5pt Black;
            border-right: solid 1.5pt Black;
        }
        .SubHeader
        {
            font-size: 12.5pt;
            font-weight: bold;
            text-decoration: underline;
            color: #000000;
            text-align: right;
            width: 700px;
        }
     thead th {
border: 0x ;
}
tbody {
border: 0px ;
}

table
{
	
	 white-space: nowrap;
	border:0px ;
	border-bottom-width:0px;
 border-collapse:separate;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
 border-width:0px;
 
}




table tr
{
	border: 0px ;
	border-bottom-width:0px;
	
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
 border-width:0px;
 
}
table tr td
{
	border:0px ;
	border-bottom-width:0px;
	
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
 border-width:0px;
 
}

